
	/*
		included via config_content
	*/
	body
	{
		font-family:			Arial, Helvetica, FreeSans, sans-serif;
		font-weight:			normal;
		font-size:				12px;
		font-style:				normal;
		color:					#000000;
		text-decoration:		none;
		text-transform:			none;
		line-height:			normal;
	}
	div.contentblock
	{
		width:					590px;
		height:					auto;
		background-image:		none;
		background-color:		transparent;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	div.content
	{
		width:					575px;
		height:					auto;
		background-image:		none;
		background-color:		transparent;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		10px;
		margin-right:	10px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	div.column1
	{
		width:					350px;
		height:					auto;
		background-image:		none;
		background-color:		transparent;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	div.column2
	{
		width:					200px;
		height:					auto;
		background-image:		none;
		background-color:		transparent;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	h1
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			18px;
		font-style:			normal;
		color:				#004652;
		text-decoration:	none;
		text-transform:		none;
		line-height:		200%;
		background-color:	transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		10px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	-5px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	5px;
	}
	h2
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			14px;
		font-style:			normal;
		color:				#004652;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		5px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	-5px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	3px;
	}
	h3
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			14px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	h4
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	h5
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#cccccc;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	h6
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	p,td,th,ul,ol,li
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#000099;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#000099;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}

	/*
		some style supporting editing mode
	*/
	div.legend
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	legend
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}

